using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace LHDN.CRM.Web.Areas.Admin.Controllers
{
    public class WorkflowConfigController : Controller
    {
        // GET: Admin/WorkflowConfig
        public ActionResult Index()
        {
            return View("Workflowconfig");
        }
    }
}